window.$load(cookieOnload);
function cookieOnload(){
	$("cookied").onmouseover = cookieActOver;
	$("cookied").onmouseout = cookieActOut;
	$("cookied").onclick = cookieActClick;
	document.onmouseup = function(){
		$("hiddenmenu").style.display = "none"
	}
}
function cookieActOver(){
	this.style.backgroundPosition = "right";
}
function cookieActOut(){
	this.style.backgroundPosition = "left";
}
function cookieActClick(){
	if($("hiddenmenu").style.display == "none"){
		$("hiddenmenu").style.display = "block"
	}else{
		$("hiddenmenu").style.display = "none"
	}
}
function cookieWrite(obj,Num){
	document.forms["form1"]["CookieDate"].value = Num
	$("cookied").innerHTML = $("hiddenmenu").getElementsByTagName("a")[Num].innerHTML
	$("hiddenmenu").style.display = "none"
}